/* Reset
================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* CSS Variables (Font)
================================================== */
/* CSS Variables (Structure)
================================================== */
/* Body
================================================== */
body {
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Helvetic", "Helvetica", "Helvetica", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #efefef;
  padding: 0;
  margin: 0;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */

}
body ul {
  list-style: none;
}
body i {
  font-style: italic;
}
body .bold, body b {
  font-weight: bold;
}
body .lighter {
  font-weight: lighter;
}
body .noscroll {
  overflow: hidden;
}
body .float-right {
  float: right;
}
body .float-left {
  float: left;
}
body button::-moz-focus-inner, body input::-moz-focus-inner, body input:-moz-focus-inner {
  border: 0;
  padding: 0;
}
body .clear {
  clear: both;
}
body .relative {
  position: relative;
}
body .hidden {
  display: none;
}
body .display-none {
  display: none;
}
body h1, body h2 {
  margin: 0px;
}
body p {
  padding: 0px;
  margin: 0px;
}
body hr {
  border: none;
}
body a:link,
body a:hover,
body a:visited,
body a:active {
  text-decoration: none;
}
body .hidden {
  display: none;
}
/* Index - Loading
================================================== */
.loading {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #212121;
  z-index: 9999999;
  /* Loading Text */

}
.loading .loading-text {
  color: #ffffff;
  border: 2px solid #ffffff;
  font-size: 16px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 40px;
  line-height: 40px;
  width: 90px;
  margin-left: -45px;
  margin-top: -20px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  -webkit-animation: light-pulses 1s infinite;
  -moz-animation: light-pulses 1s infinite;
  -o-animation: light-pulses 1s infinite;
  -ms-animation: light-pulses 1s infinite;
  animation: light-pulses 1s infinite;
}
/* Index - Rotator
================================================== */
.rotator {
  color: #ffffff;
  background-color: #ffffff;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  overflow: hidden;
  /* Chm Contact */

  /* Logo */

  /* Tagline */

  /* Navigation */

  /* Overlay */

  /* Back */

  /* Chm : Why */

  /* CHM : CTA Contact Outer */

  /* CHM : CTA Contact Outer */

  /* CHM : CTA Contact Outer */

  /* Chm : Testimonials */

  /* Job Boards */

}
.rotator .chm-contact-outer {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 99999;
  /* Close Contact */

  /* Social */

  /* Contact Legal */

}
.rotator .chm-contact-outer .close-contact {
  text-align: center;
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
  position: absolute;
  top: 20px;
  right: 0px;
  left: 0px;
  cursor: pointer;
}
.rotator .chm-contact-outer .close-contact:active {
  color: #ffffff;
}
.rotator .chm-contact-outer .chm-contact-inner {
  width: 500px;
  height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -125px;
  margin-left: -250px;
  /* Contact Title */

}
.rotator .chm-contact-outer .chm-contact-inner .contact-title {
  font-size: 28px;
  font-weight: bold;
  color: #ffffff;
}
.rotator .chm-contact-outer .chm-contact-inner .open-jobs-email-client, .rotator .chm-contact-outer .chm-contact-inner .open-general-email-client {
  cursor: pointer;
}
.rotator .chm-contact-outer .chm-contact-inner .small {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.7);
  margin-top: 10px;
}
.rotator .chm-contact-outer .chm-contact-inner .contact-address {
  font-weight: lighter;
}
.rotator .chm-contact-outer .social {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 200px;
}
.rotator .chm-contact-outer .social .social-title {
  font-size: 28px;
  font-weight: bold;
  color: #ffffff;
}
.rotator .chm-contact-outer .social .social-icons {
  color: rgba(255, 255, 255, 0.8);
  display: inline-block;
  font-size: 32px;
  font-family: 'Social';
  margin-right: 10px;
  margin-top: 10px;
  cursor: pointer;
}
.rotator .chm-contact-outer .social .social-icons:active {
  color: #ffffff;
}
.rotator .chm-contact-outer .contact-legal {
  text-align: center;
  font-size: 10px;
  color: rgba(255, 255, 255, 0.7);
  position: absolute;
  bottom: 20px;
  left: 0px;
  right: 0px;
}
.rotator .chm-logo {
  font-size: 0;
  width: 760px;
  position: absolute;
  top: -120px;
  left: 50%;
  margin-left: -380px;
  color: #ffffff;
  z-index: 9999;
  text-align: center;
  /* CHM Text */

  /* Recruit Text */

}
.rotator .chm-logo .chm-text {
  font-weight: lighter;
  font-size: 26px;
  padding: 20px;
  margin-right: auto;
  margin-left: auto;
  display: inline-block;
  background-color: #212121;
}
.rotator .chm-logo .recruit-text {
  opacity: 0;
  font-size: 26px;
  padding: 20px;
  display: inline-block;
  background-color: #212121;
}
.rotator .chm-tagline {
  height: 80px;
  width: 800px;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -40px;
  margin-left: -400px;
  z-index: 9999;
  text-align: center;
  /* Primary */

  /* Secondary */

  /* Divide */

  /* Rotating Text */

}
.rotator .chm-tagline .primary-text {
  display: none;
  font-weight: bold;
  font-size: 38px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.rotator .chm-tagline .secondary-text {
  display: none;
  font-size: 30px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.rotator .chm-tagline .divide {
  display: none;
  height: 2px;
  width: 30px;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #ffffff;
}
.rotator .chm-tagline .rotating-text {
  display: none;
  width: 600px;
  margin: auto;
  margin-top: 10px;
  font-size: 12px;
}
.rotator .navigation {
	position: absolute;
	bottom: -176px;
	z-index: 9999;
	width: 800px;
	left: 50%;
	margin-left: -330px;  /* Navigate */
	height: 346px;
}
.rotator .navigation .navigate {
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  font-family: 'Icons';
  display: inline-block;
  font-size: 28px;
  width: 90px;
  cursor: pointer;
  /* Txt */

}
.rotator .navigation .navigate .txt {
  padding-top: 10px;
  font-size: 12px;
  font-family: "Helvetic", "Helvetica", "Helvetica", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.rotator .navigation .navigate:active {
  color: #ffffff;
}
.rotator .overlay {
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 999;
}
.rotator .rotator-scroll-outer {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  overflow-x: hidden;
  overflow-y: scroll;
  /* Prevent Poor Ios Scrolling */

  -webkit-overflow-scrolling: touch;
  /* Prevents Scroll Bar */

}
.rotator .rotator-scroll-outer .rotator-scroll-inner {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: relative;
}
.rotator .rotator-scroll-outer .rotator-scroll-inner .rotator-img-1 {
  background-image: url('../img/rotator/img-1.jpg');
  background-size: cover;
  background-position: bottom center;
  position: absolute;
  top: -1px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.rotator .rotator-scroll-outer .rotator-scroll-inner .rotator-img-2 {
  background-image: url('../img/rotator/img-2.jpg');
  background-size: cover;
  background-position: bottom center;
  position: absolute;
  top: -1px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.rotator .rotator-scroll-outer .rotator-scroll-inner .rotator-img-3 {
  background-image: url('../img/rotator/img-3.jpg');
  background-size: cover;
  background-position: bottom center;
  position: absolute;
  top: -1px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.rotator .back {
  text-align: center;
  width: 600px;
  cursor: pointer;
  font-weight: normal;
  color: rgba(70, 70, 70, 0.2);
  font-size: 12px;
  margin-top: 5px;
}
.rotator .back:active {
  color: #464646;
}
.rotator .chm-why, .rotator .chm-how {
  width: 600px;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 150px;
  /* Title */

  /* Rotator Text */

  /* Why */

}
.rotator .chm-why .title, .rotator .chm-how .title {
  width: 600px;
  position: relative;
  font-weight: lighter;
  text-align: center;
  font-size: 62px;
  color: #464646;
  padding-top: 40px;
  padding-bottom: 70px;
}
.rotator .chm-why .rotator-text, .rotator .chm-how .rotator-text {
  color: #464646;
  font-size: 16px;
  font-weight: lighter;
  padding-bottom: 40px;
}
.rotator .chm-why .why,
.rotator .chm-how .why,
.rotator .chm-why .how,
.rotator .chm-how .how {
  font-weight: lighter;
  font-size: 16px;
  color: #464646;
  margin-bottom: 40px;
  text-align: left;
  /* Subtitle */

}
.rotator .chm-why .why .subtitle,
.rotator .chm-how .why .subtitle,
.rotator .chm-why .how .subtitle,
.rotator .chm-how .how .subtitle {
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 5px;
}
.rotator .cta-contact-outer-1 {
  background-image: url('../img/cta/bkgd-dark.png');
  background-repeat: repeat;
  background-color: rgba(235, 235, 235, 0.2);
  width: 100%;
  height: 500px;
  position: relative;
  cursor: pointer;
  /* Puls Animation */

  /* Key Frames */

  /* Line */

  /* Tagline */

}
.rotator .cta-contact-outer-1 .pulse {
  width: 50px;
  height: 50px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  background-color: #ffffff;
  z-index: 10;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -25px;
}
.rotator .cta-contact-outer-1 .dot {
  border: 50px solid #ffffff;
  background: transparent;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  height: 50px;
  width: 50px;
  -webkit-animation: pulse 2s ease-out;
  -moz-animation: pulse 2s ease-out;
  animation: pulse 2s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -75px;
  margin-left: -75px;
  z-index: 1;
  opacity: 0;
}
@-moz-keyframes pulse {
  0% {
    -moz-transform: scale(0);
    opacity: 0.0;
  }
  25% {
    -moz-transform: scale(0);
    opacity: 0.1;
  }
  50% {
    -moz-transform: scale(0.1);
    opacity: 0.3;
  }
  75% {
    -moz-transform: scale(0.5);
    opacity: 0.5;
  }
  100% {
    -moz-transform: scale(1);
    opacity: 0.0;
  }
}
@-webkit-keyframes "pulse" {
  0% {
    -webkit-transform: scale(0);
    opacity: 0.0;
  }
  25% {
    -webkit-transform: scale(0);
    opacity: 0.1;
  }
  50% {
    -webkit-transform: scale(0.1);
    opacity: 0.3;
  }
  75% {
    -webkit-transform: scale(0.5);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0.0;
  }
}
.rotator .cta-contact-outer-1 .line {
  position: absolute;
  top: 50%;
  left: 0%;
  right: 50%;
  margin-top: -5px;
  height: 10px;
  background-color: #ffffff;
}
.rotator .cta-contact-outer-1 .tagline {
  position: absolute;
  right: 50%;
  top: 50%;
  height: 40px;
  width: 250px;
  margin-top: -20px;
  margin-right: -300px;
  /* Tag Large */

}
.rotator .cta-contact-outer-1 .tagline .tag-lge {
  font-size: 18px;
  font-weight: bold;
}
.rotator .cta-contact-outer-2 {
  background-image: url('../img/cta/bkgd-light.png');
  background-repeat: repeat;
  background-color: rgba(235, 235, 235, 0.2);
  width: 100%;
  height: 500px;
  position: relative;
  cursor: pointer;
  /* Social Icon */

  /* Tagline */

}
.rotator .cta-contact-outer-2 .social-icon-1 {
  text-align: center;
  line-height: 100px;
  font-family: 'Social';
  font-size: 52px;
  color: #ffffff;
  background-color: #212121;
  height: 100px;
  width: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -50px;
  margin-left: -180px;
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
.rotator .cta-contact-outer-2 .tagline {
  color: #212121;
  position: absolute;
  right: 50%;
  top: 50%;
  height: 40px;
  width: 350px;
  margin-top: -20px;
  margin-right: -300px;
  /* Tag Large */

}
.rotator .cta-contact-outer-2 .tagline .tag-lge {
  font-size: 18px;
  font-weight: bold;
}
.rotator .cta-contact-outer-3 {
  background-image: url('../img/cta/bkgd-wash.png');
  background-repeat: repeat;
  background-color: rgba(235, 235, 235, 0.2);
  width: 100%;
  height: 500px;
  position: relative;
  cursor: pointer;
  /* Social Icon */

  /* Tagline */

}
.rotator .cta-contact-outer-3 .social-icon-3 {
  text-align: center;
  line-height: 100px;
  font-family: 'Icons';
  font-size: 52px;
  color: #ffffff;
  background-color: #212121;
  height: 100px;
  width: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -50px;
  margin-left: -180px;
  z-index: 9999;
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-animation: swing 4s ease-out;
  -moz-animation: swing 4s ease-out;
  animation: swing 4s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  /* Number */

}
.rotator .cta-contact-outer-3 .social-icon-3 .number {
  font-weight: bold;
  height: 30px;
  width: 30px;
  font-size: 14px;
  line-height: 30px;
  position: absolute;
  top: -2px;
  right: -2px;
  background-color: red;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
@-webkit-keyframes swing {
  20%,
  40%,
  60%,
  80%,
  100% {
    -webkit-transform-origin: top center;
  }
  20% {
    -webkit-transform: rotate(15deg);
  }
  40% {
    -webkit-transform: rotate(-10deg);
  }
  60% {
    -webkit-transform: rotate(5deg);
  }
  80% {
    -webkit-transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes swing {
  20% {
    -moz-transform: rotate(15deg);
  }
  40% {
    -moz-transform: rotate(-10deg);
  }
  60% {
    -moz-transform: rotate(5deg);
  }
  80% {
    -moz-transform: rotate(-5deg);
  }
  100% {
    -moz-transform: rotate(0deg);
  }
}
@-o-keyframes swing {
  20% {
    -o-transform: rotate(15deg);
  }
  40% {
    -o-transform: rotate(-10deg);
  }
  60% {
    -o-transform: rotate(5deg);
  }
  80% {
    -o-transform: rotate(-5deg);
  }
  100% {
    -o-transform: rotate(0deg);
  }
}
@keyframes swing {
  20% {
    transform: rotate(15deg);
  }
  40% {
    transform: rotate(-10deg);
  }
  60% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(-5deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.rotator .cta-contact-outer-3 .tagline {
  color: #212121;
  position: absolute;
  right: 50%;
  top: 50%;
  height: 40px;
  width: 350px;
  margin-top: -20px;
  margin-right: -300px;
  /* Tag Large */

}
.rotator .cta-contact-outer-3 .tagline .tag-lge {
  font-size: 18px;
  font-weight: bold;
}
.rotator .chm-testimonials {
  width: 600px;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 120px;
  /* Title */

  /* Testimonial */

}
.rotator .chm-testimonials .title {
  width: 600px;
  position: relative;
  font-weight: lighter;
  text-align: center;
  font-size: 62px;
  color: #464646;
  padding-bottom: 70px;
  padding-top: 40px;
}
.rotator .chm-testimonials .testimonial {
  font-weight: lighter;
  font-size: 16px;
  color: #464646;
  margin-bottom: 40px;
  text-align: left;
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(215, 215, 215, 0.5);
  /* By */

}
.rotator .chm-testimonials .testimonial .by {
  font-weight: bold;
  padding-top: 20px;
  font-size: 16px;
}
.rotator .chm-testimonials .no-bottom-border {
  border-bottom: 0px;
}
.rotator .all-boards {
	text-align: center;
	padding-bottom: 80px;
}
.rotator .all-boards .board {
  display: inline-block;
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
  color: #ffffff;
  background-color: rgba(33, 33, 33, 0.9);
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  margin: 5px;
  z-index: 99999;
  cursor: pointer;
}
.rotator .all-boards .board:active {
  color: #ffffff;
  background-color: #212121;
}
/* Light Pulses
================================================== */
@-webkit-keyframes light-pulses {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}
@-moz-keyframes light-pulses {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}
@-ms-keyframes light-pulses {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}
@-o-keyframes light-pulses {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}
@keyframes light-pulses {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}
/* @font-face's
================================================== */
@font-face {
  font-family: 'Icons';
  src: url('../fonts/Icons/Icons.eot');
  src: url('../fonts/Icons/Icons.eot?#iefix') format('embedded-opentype'), url('../fonts/Icons/Icons.woff') format('woff'), url('../fonts/Icons/Icons.ttf') format('truetype'), url('../fonts/Icons/Icons.svg#App-symbols') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Social';
  src: url('../fonts/Social/Social.eot');
  src: url('../fonts/Social/Social.eot?#iefix') format('embedded-opentype'), url('../fonts/Social/Social.woff') format('woff'), url('../fonts/Social/Social.ttf') format('truetype'), url('../fonts/Social/Social.svg#App-symbols') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Capita';
  src: url('../fonts/Capita/Capita.eot');
  src: url('../fonts/Capita/Capita.eot?#iefix') format('embedded-opentype'), url('../fonts/Capita/Capita.woff') format('woff'), url('../fonts/Capita/Capita.ttf') format('truetype'), url('../fonts/Capita/Capita.svg#App-symbols') format('svg');
  font-weight: normal;
  font-style: normal;
}
